.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-text-1 {
  margin: 200px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 237px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 115px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 321px;
  }
}